/* XPM */
static char * looptoolsv_xpm[] = {
/* width height ncolors cpp [x_hot y_hot] */
"15 15 5 1 0 0",
/* colors */
" 	s iconColor2	m white	c white",
".	s iconColor1	m black	c black",
"X	c #FFFF99990000",
"o	c #C0C085855D5D",
"O	c #4B4B4B4B4B4B",
/* pixels */
"       .       ",
"       ..      ",
"       .X.     ",
"       .XX.    ",
"       .XoX.   ",
"       .XooX.  ",
"       .XoooX. ",
"       .XooooO.",
"       .XoooO. ",
"       .XooO.  ",
"       .XoO.   ",
"       .XO.    ",
"       .O.     ",
"       ..      ",
"       .       "};
